import request from '@/utils/request'
import { downFile } from '@/utils/request'

/**
 * 机房列表分页查询
 * @param {查询条件} data
 */
export function getOdfRoomsTreeList(query) {
	return request({
		url: 'business/OdfRooms/tree',
		method: 'get',
		params: query,
	})
}